Bug 15641 - Typo in explanation for MembershipExpiryDaysNotice
Summary: Typo in explanation for MembershipExpiryDaysNotice
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Aliki Pavlidou
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-01-22 00:46 UTC by HB-NEKLS
Modified: 2017-12-07 22:16 UTC (History)
8 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Patch (1.21 KB, patch)
2016-06-04 12:18 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 15641 - Typo in explanation for MembershipExpiryDaysNotice (1.27 KB, patch)
2016-06-04 12:22 UTC, Chris Cormack
Details | Diff | Splinter Review
[PASSED QA] Bug 15641 - Typo in explanation for MembershipExpiryDaysNotice (1.34 KB, patch)
2016-06-04 12:26 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description HB-NEKLS 2016-01-22 00:46:50 UTC
There's an extra period after the word "in" in the MembershipExpiryDaysNotice sys pref explanation field: 

"Send an account expiration notice when a patron's card will expire in. [value box] days."
Comment 1 Indranil Das Gupta 2016-01-23 01:47:28 UTC
Hi! I'm taking up this trivial string patch for demo purpose during IndKoha 2016 at Kolkata, India on Jan 23-24, 2016,
Comment 2 Katrin Fischer 2016-06-04 11:29:32 UTC
We are taking this for KohaCon16 hackfest :)
Comment 3 Chris Cormack 2016-06-04 12:18:57 UTC Comment hidden (obsolete)
Comment 4 Chris Cormack 2016-06-04 12:22:34 UTC Comment hidden (obsolete)
Comment 5 Katrin Fischer 2016-06-04 12:26:12 UTC
Created attachment 52049 [details] [review]
[PASSED QA] Bug 15641 - Typo in explanation for MembershipExpiryDaysNotice

There's an extra period after the word "in" in the MembershipExpiryDaysNotice sys

"Send an account expiration notice when a patron's card will expire in. [value box

Bug fixed!

Signed-off-by: Chris Cormack <chris@bigballofwax.co.nz>

Signed-off-by: Katrin Fischer  <katrin.fischer@bsz-bw.de>
Comment 6 Brendan Gallagher 2016-06-04 12:49:37 UTC
Pushed to Master - Will be in the November 2016 release.  Thank you and congratulations Aliki Pavlidou on being the 300th developer to have a patch accepted to Koha!
Comment 7 Frédéric Demians 2016-06-15 07:39:06 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 8 Julian Maurice 2016-06-16 08:26:41 UTC
Patch pushed to 3.22.x, will be in 3.22.8